<?php

require '../system/start.php';
require '../system/functions.php';
reg();
$q = mysql_fetch_assoc(mysql_query("select * from `files_files` where `id` = ".int($_GET['id']).""));
mysql_query ("UPDATE `files_files` SET `down`=`down`+1 WHERE `id`='".$q['id']."'");

header("Location: files/".$q['url']."");
exit;
?>